<script>
  import Footer from "../../components/Footer.svelte"
import Navbar from "../../components/Navbar.svelte"


</script>

<!-- Navbar -->
<Navbar />
<!-- /Navbar -->

<!-- Child -->
<slot />
<!-- /Child -->

<!-- Footer -->
<Footer/>
<!-- /Footer -->
